Subject: bug#19482: Changing to big font cause display problem

From: 张海君 <[email-masked]>
Date: Mon, 23 Feb 2015 10:11:01 +0800

> 在 2015年2月23日，01:09，martin rudalics <[email-masked]> 写道：
> 
>> After issuing (set-frame-font "Menlo:size=30"), the dumped result:
>> ---------------------------------------------------------------
>> frame pixel: 1553 x 844   cols/lines: 88 x 24   units: 18 x 35
> 
> Earlier you had a different default font height here (34 instead of 35):
> 
>  ----------------------------- (2) after issuing (set-frame-font "Menlo:size=30") ----------------------
>  frame pixel: 1552 x 1194   cols/lines: 86 x 35   units: 18 x 34
> 
> Strictly spoken we should be able to explain that.
> 
> martin

Sorry, my mistake. 
I defined a command called "big-font" which actually issues  "(set-frame-font "Monospace:size=30")" (I just noticed this).
The command doesn't work in Emacs 25. So I have set different fonts for them. One is courier(18x34). The other is Menlo(18x35).
But the display problem is not affected.